PQLIST(1)

NAME
pqlist - List available NetWare print queues

SYNOPSIS
pqlist [ -h ] [ -S server ] [ -U user name ] [ -P password
 | -n ] [ -C ] [ pattern ]

DESCRIPTION
pqlist lists all the NetWare print queues available to you on some server. If you are already connected to some server, this one is used. If pqlist does not print to a tty, the decorative header line is not printed, so that you can count the printing queue available on your server by doing
  pqlist -S server | wc -l pqlist looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of .nwclient MUST be 600, for security reasons.

OPTIONS
pattern
    pattern is used to list only selected queues. You can use wildcards in the pattern, but you have to be careful to prevent shell interpretation of wildcards like '*'.
-h
    -h is used to print out a short help text.
-S server
    server is the name of the server you want to use.
-U user name
    If the user name your NetWare administrator gave to you differs from your unix user-id, you should use -U to tell the server about your NetWare user name.
-P password
    You may want to give the password required by the server on the command line. You should be careful about using passwords in scripts.
-n
    -n should be given to mount shares which do not require a password to log in. If neither -n nor -P are given, pqlist prompts for a password.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.

SEE ALSO
nwclient(5), nprint(1), slist(1), ncpmount(8), ncpumount(8)

CREDITS
pqlist was written by Volker Lendecke (lendecke@math.uni-goettingen.de)